name: Harsha Muralidhar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Senior Software
  Engineer in Test, Govern:Threat Insights </a>
reports_to: vincywilson
picture: harshamuralidhar.jpg
pronouns:
pronunciation:
twitter: harsha_nails
linkedin:
gitlab: hmuralidhar
departments:
- Engineering Function
- Quality Department
- Sec & Data Science QE team
- Sec Section
specialty: 'Govern: Threat Insights'
expertise:
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
story: ' I am an experienced software quality engineer skilled in test automation and quality assurance. Apart from work, I like to travel, play basketball, play the guitar and spend time with family and friends'
